package de.avatic.lcc.service;

import org.springframework.stereotype.Service;

import java.math.BigDecimal;

@Service
public class CustomApiService {
    public BigDecimal getTariffRate(String hsCode, Integer countryId) {
        return BigDecimal.valueOf(3);

        //TODO implement me
    }
}
